const List = [
  {
    id: 1,
  },
]
module.exports = [
  {
    url: '/test/getList',
    type: 'get',
    response() {
      return {
        code: 200,
        msg: 'success',
        data: { list: List, total: 123 },
      }
    },
  },
]
